/* Edited by Kirill #0526142466, last updated 08/12/2015  */
    /* Search by "PAGE # START/END" or "PAGE # LOCATION" */
/*.ms-slide-bgcont {
    text-align: center !important;
    max-height: 410px !important;
}

.ms-slide-bgcont img {
    width: auto !important;
    height: auto !important;
    margin-top: 0 !important;
    margin-left: 0 !important;;
    max-height: 410px;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}*/
/* 1. FRONT PAGE # START */
/* FRONT PAGE # HEADER */
#mini-cart.minicart-inline {
    background: none;
}

#mini-cart .minicart-icon {
    color: #fff;
}

#mini-cart.minicart-inline .cart-head {
    padding: 0;
    line-height: 24px;
    margin-top: 0;
}

#mini-cart.minicart-inline .cart-head .cart-items span {
    color: #fff;
}

#header.sticky-header .logo {
    max-width: 220px !important;
}

div.underlogo {
    position: absolute;
    top: -50px;
    right: -25%;
    z-index: 1;
    width: 374px;
}

div.underlogo img {
    width: 100%;
}

#header .logo {
    position: relative;
    z-index: 2;
}

.header-top {
    position:relative;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    border-bottom: 0 !important;
}

.header-top:before,
.header-top:after {
    content:"";
    position:absolute;
    z-index:-2;
}

.header-top:after,
.header-top:before {
    bottom:15px;
    left:10px;
    width:50%;
    height:20%;
    max-width:300px;
    -webkit-box-shadow:0 15px 15px rgba(0, 0, 0, 0.35);
    -moz-box-shadow:0 15px 15px rgba(0, 0, 0, 0.35);
    box-shadow:0 15px 15px rgba(0, 0, 0, 0.35);
    -webkit-transform:rotate(-3deg);
    -moz-transform:rotate(-3deg);
    -ms-transform:rotate(-3deg);
    -o-transform:rotate(-3deg);
    transform:rotate(-3deg);
}

.header-top:after {
    right:10px;
    left:auto;
    -webkit-transform:rotate(3deg);
    -moz-transform:rotate(3deg);
    -ms-transform:rotate(3deg);
    -o-transform:rotate(3deg);
    transform:rotate(3deg);
}

.header-main:not(.sticky) {
    position:relative;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    border-bottom: 0 !important;
}

.header-main:not(.sticky):before,
.header-main:not(.sticky):after {
    content:"";
    position:absolute;
    z-index:-2;
}

.header-main:not(.sticky):after,
.header-main:not(.sticky):before {
    bottom:15px;
    left:10px;
    width:50%;
    height:20%;
    max-width:300px;
    -webkit-box-shadow:0 15px 40px rgba(0, 0, 0, 0.55);
    -moz-box-shadow:0 15px 40px rgba(0, 0, 0, 0.55);
    box-shadow:0 15px 40px rgba(0, 0, 0, 0.55);
    -webkit-transform:rotate(-3deg);
    -moz-transform:rotate(-3deg);
    -ms-transform:rotate(-3deg);
    -o-transform:rotate(-3deg);
    transform:rotate(-3deg);
}

.header-main:not(.sticky):after {
    right:10px;
    left:auto;
    -webkit-transform:rotate(3deg);
    -moz-transform:rotate(3deg);
    -ms-transform:rotate(3deg);
    -o-transform:rotate(3deg);
    transform:rotate(3deg);
}

/* FRONT PAGE # PRODUCT TAB */
#product-tab .tab-content h2 {
    font-family: 'Open Sans Hebrew', sans-serif !important;
}

.home .vc_tta.vc_tta-style-classic .vc_tta-tab > a {
    color: #6a2365;
    font-weight: bold;
    background: #f4f4f4;
    border-bottom: none;
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
    border-top: 3px solid #eee;
    padding: 13px 15px !important;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.home .vc_tta.vc_tta-style-classic .vc_tta-tab > a:hover {
    border-top: 3px solid #6a2365;
    padding: 13px 15px !important;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.home .vc_tta-tabs:not([class*=vc_tta-gap]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-top .vc_tta-tab.vc_active > a {
    color: white;
    font-weight: bold;
    background: #6a2365;
    border-left: 1px solid #bec9cf;
    border-right: 1px solid #bec9cf;
    border-top: 3px solid #bec9cf;
    padding: 13px 15px !important;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.vc_tta.vc_general .vc_tta-panel-body {
    padding: 14px 0 !important;
}


ul.pcols-lg-4 {
    margin: 0;
}

ul.pcols-lg-4 li.product, ul.pcols-lg-4 li.product-category {
    /*width: 24%;*/
    margin-right: 0.5%;
    margin-left: 0.5%;
}

ul.products li.product {
    box-shadow: 0px 0px 7px 2px rgba(0,0,0,0.1) !important;
}

ul.products li.product h3 {
    font-size: 18px !important;
    height: 57px;
}

ul.products li.product .price, ul.products li.product-category .price {
    font-size: 1.2em;
}

ul.products li.product label.price-label {
    max-width: 32%;
}

/* 1. TOP # END */

/* 2. PRODUCT PAGE # START */
/* PRODUCT PAGE # PRODUCT TOP */
.product_title {
    color: #6A2365;
    border-bottom: 1px solid #6A2365;
    font-family: 'Open Sans Hebrew' !important;

}

.kBreadcrumbs {
    margin-top: -10px;
}

.kBreadcrumbs .breadcrumb {
    padding: 0;
    background: none;
    border-radius: 0;
}

.kBreadcrumbs .breadcrumb a {
    color: grey;
    font-weight: normal;
}

.kBreadcrumbs .breadcrumb li {
    color: #6A2365;
    font-weight: bold;
}

.kBreadcrumbs .breadcrumb li::before {
    content: "\00bb";
    padding: 0 5px 0 5px;
    color: grey;
}

.summary-before .ms-container {
    border: 1px solid #bec9cf;
    box-shadow: 0px 0px 7px 2px rgba(0,0,0,0.1);
    border-radius: 0px;
}

.product-summary-wrap .summary {
    border: 1px solid #bec9cf;
    box-shadow: 0px 0px 7px 2px rgba(0,0,0,0.1);
    border-radius: 0;
}

/* PRODUCT PAGE # PRODUCT INFO */
.resp-tabs-container {
    border-top: 1px solid #6A2365;
}

.resp-tabs-list {
    border: 0;
}

.resp-tabs-list li.resp-tab-active {
    background: #6a2365;
    border-left: 1px solid #bec9cf;
    border-right: 1px solid #bec9cf;
    border-top: 3px solid #bec9cf;
    padding: 13px 15px !important;
}

.resp-tabs-list li.resp-tab-active {
    color: #fff;
}

.resp-tab-content {
    border: 0;
}

.tab-content {
    box-shadow: none;
}

/* PRODUCT PAGE # MORE PRODUCTS ADDON */
/*.ms-view, .woocommerce-main-image.zoom {
    max-height: 422px !important;
}*/

.zoomContainer {
    top: 0px !important;
}

.moreProducts {
    width: 100%;
}


.moreProductsTitle {
    background-color: #6a2365;
    color: #fff;
    font-size: 36px;
    padding: 5px 10px 5px 10px;
}

.moreProductsContainer {
    width: 100%;
    border-top: 1px solid #6a2365;
    padding-top: 7px;
    margin-top: 10px;
}

.moreProductsSubTitles {
    width: 100%;
    display: block;
    max-height: 100px;
}

.moreProductsSubTitles span {
    float: right;
    width: 50%;
    color: #6A2365;
    font-size: 26px;
}

.moreProductsSubTitles span:before {
    content: " ";
    border-right: 1px solid #6A2365;
    padding-left: 15px;
}

ul.moreProductsList {
    margin: 0;
    padding: 0;
    width: 100%;
    margin-top: 45px;
}

ul.moreProductsList li {
    margin: 0;
    float: right;
    width: 24%;
    list-style: none;
    margin-left: .5%;
    margin-right: .5%;

    padding: 30px 25px 25px 25px;
    border: 1px solid #bec9cf;
    box-shadow: 0px 0px 7px 2px rgba(0,0,0,0.1);
}

ul.moreProductsList li:last-child {
    margin-left: 0;
}

ul.moreProductsList li .title {
    display: block;
    width: 100%;
    padding-bottom: 3px;
    border-bottom: 1px solid #000;
    color: #000;
    font-size: 18px;
}

ul.moreProductsList li .thumb {
    display: block;
    width: 100%;
    height: auto;
    text-align: center;
    margin: 10px auto;
}

ul.moreProductsList li p.summary {
    width: 100%;
    color: #595959;
    font-size: 16px;
}

ul.moreProductsList li .product-bottom {
    width: 100%;
    margin-top: 40px;
}

ul.moreProductsList li .price {
    float: right;
    font-size: 14px;
    color: grey;
    line-height: 30px;
}

ul.moreProductsList li .price .number {
    font-size: 18px;
    font-weight: bold;
    color: #000;
}

ul.moreProductsList li a.view {
    float: left;
    color: #6A2365;
    padding: 3px 6px 3px 6px;
    border: 1px solid #6A2365;
}
/* 2. PRODUCT PAGE # END */

/* 3. PRODUCTS PAGE # START */
/* PRODUCTS PAGE # COLUMNS */
.column2 ul.pcols-lg-3 li.product, .column2 ul.pcols-lg-3 li.product-category {
    width: 32%;
    margin-left: 1.3333%;
}

.product-image .inner {
    height: 250px;
    max-height: 250px;
}

.product-image img {
    width: auto !important;
    z-index: 0;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

ul.products li.product .product-image, ul.products li.product-category .product-image {
    z-index: 0;
}

.column2 ul.pcols-lg-4 li.product, .column2 ul.pcols-lg-4 li.product-category {
    width: 24%;
}
/* 3. PRODUCTS PAGE # END */


/* 3. MISC # START */
/* MISC # FLOATING BUBBLE */
ul.products.products-slider li.product, .column2 ul.products.products-slider li.product, ul.products.products-slider li.product-category, .column2 ul.products.products-slider li.product-category {
    width: 95%;
}
.bubble-wrapper {
    position: relative;
    position: fixed;
    left: 0;
    top: 35%;
}
.big-bubble {
    width: 34px;
    height: 100px;
    background-image: url(/wp-content/themes/porto-child/img/big-bubble.png);
}

.bubble-wrapper .f-bubble {
    position: absolute;
    top: -37px;
    left: 20px;
    width: 60px;
    height: 50px;
    background-image: url(/wp-content/themes/porto-child/img/f-bubble.png);
}

.bubble-wrapper .sale-bubble {
    position: absolute;
    top: 23px;
    left: 37px;
    width: 60px;
    height: 51px;
    background-image: url(/wp-content/themes/porto-child/img/sale-bubble.png);
}

.bubble-wrapper .new-bubble {
    position: absolute;
    top: 83px;
    left: 13px;
    width: 60px;
    height: 52px;
    background-image: url(/wp-content/themes/porto-child/img/new-bubble.png);
}

/* MISC # MENU CURRENT AND HOVER */
#header .mobile-toggle {
    color: #000000;
}

.header-main li.menu-item a.current,.header-main li.menu-item a:hover {
    border-bottom: 10px solid rgb(107, 37, 100);
    margin-top: -10px !important;
}

ul.products li.product p {
    display: none;
}
/* MISC # END */
.type-product.has-post-thumbnail .price-wrap {
    width: 70%;
}

.type-product.has-post-thumbnail .btn-wrap {
    width: 30%;
    padding-left: 0;
    padding-right: 10px;
    margin-right: -8px;
}

.type-product.has-post-thumbnail label.price-label {
    font-size: 17px !important;
}
span.per-gram {
    font-size: 18px;
    font-weight: 700;
}

/* RESPONSIVE # START */
@media screen and (max-width: 1194px) {
    #header .header-main .container #main-menu .mega-menu > li.menu-item {
        margin: 0 -3px 0 !important;
    }

    #header.header-12 #main-menu .mega-menu > li.menu-item.active > a, #header.header-12 #main-menu .mega-menu > li.menu-item > a {
        width: 106px;
    }

    #header .header-main .container #main-menu .mega-menu > li.menu-item#nav-menu-item-2370 a {
        width: 138px;
    }
}

@media screen and (max-width: 1170px) {
    ul.moreProductsList li {
        float: none;
        display: inline-block;
        width: 49%;
        vertical-align: top;
    }
}

@media screen and (max-width: 980px) {
    @media screen and (max-width: 1170px) {
        div.underlogo {
            right: -38% !important;
            width: 328px !important;
        }
    }
}

@media screen and (max-width: 766px) {
    .column2 ul.pcols-lg-3 li.product, .column2 ul.pcols-lg-3 li.product-category {
        width: 47% !important;
        margin-right: 1.3333% !important;
    }

    ul.pcols-lg-4 li.product, ul.pcols-lg-4 li.product-category {
        width: 46% !important;
        margin-right: 1% !important;
        margin-left: 1% !important;
    }

    h4 {
        font-family: 'Open Sans Hebrew' !important;
        text-align: center !important;
    }

    .bubble-wrapper {
        /*display: none !important;*/
    }
}

@media screen and (max-width: 550px) {
    .column2 ul.pcols-lg-3 li.product, .column2 ul.pcols-lg-3 li.product-category {
        width: 98% !important;
    }

    ul.pcols-lg-4 li.product, ul.pcols-lg-4 li.product-category {
        width: 98% !important;
    }

    .bubble-wrapper {
        /*display: none !important;*/
    }

    ul.pcols-ls-1 li.product, .column2 ul.pcols-ls-1 li.product, ul.pcols-ls-1 li.product-category, .column2 ul.pcols-ls-1 li.product-category {
        padding: 7px !important;
    }

    div.underlogo img {
       display: none;
    }
}

/*
@media (max-width: 480px) {
    #header .header-main .container {
        background: #68276C;
    }

    #mini-cart .minicart-icon {
        color: #68276C;
    }

    #mini-cart.minicart-inline .cart-head .cart-items span {
        color: #68276C;
    }
}
*/
@media not all, only screen and (min-resolution: 144dpi), only screen and (min-resolution: 1.5dppx) {
    #header .logo img.retina-logo {
        display: none !important;
    }

    .img-responsive.standard-logo {
        display: block !important;
    }
}
#callnowbutton {
    background: #ed4135 !important;
}


/* RESPONSIVE # END */
